Aller au contenu principal
LevelOne / DOSSIER PRODUIT

LevelOne GSW-0890

LevelOne GSW-0890 Commutateur
SKU: 520009

LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Technologie de connexion
Filaire
Protocoles Fibre Channel
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
Vitesse maximale de transfert de données
Support 10G
Non
Interface réseau
Gigabit Ethernet
Durée du protocole d'arbre
Oui
Support Power over Ethernet Poe
Non
Technologie de Câblage Ethernet en Fibre
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Vitesse des données
10/100/1000 Mbps
Normes Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
Connexion d'alimentation
Nombre de ports SFP/SFP+
2
Nombre de ports SFP-SFP
2
Déclarations de conformité
Plage d'humidité de fonctionnement
5 - 90%
Exigences en puissance
100 - 240 VAC, 50 - 60 Hz
Consommation d'énergie
Plage de température de fonctionnement
0 - 40 °C
Taille de la table d'adresses
Dimensions Gxdxy
Support des trames Jumbo
Oui
Gestion basée sur le Web
Oui
Couleur du produit
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Contrôle du flux de publication
Oui
Nombre de VLAN
Capacité de transit de routage
Capacité de routage/commutation
1 Gbit/s
Nombre d'emplacements pour modules SFP
Impression recto-verso complète
Oui
Filtrage d'adresse MAC
Oui
Cache du colis
Marque
LevelOne
Catégorie
Commutateurs réseau
Nom du produit
GSW-0890
GTIN EAN UPC
4015867133484,
Catégorie
Commutateurs réseau
Marque
LevelOne
Nom du produit
GSW-0890
Série de produit
Marchés vendus
DE
Date d'ajout au système
2010-06-28
Date de production
Code produit
GSW-0890
Distance maximale de transition
50 km
Support MIB
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
Support multicast
Oui
Protocoles de gestion
SNMP, Web UI, CLI
LevelOne GSW-0890 Commutateur